A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #FF0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6501; TEXT-DECORATION: underline
}
.sidepanel A:link {
	
}
.sidepanel A:visited {
	
}
.sidepanel A:hover {
	
}
.menuA:link {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; COLOR: #e8e8e8; LINE-HEIGHT: 25px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.menuA:visited {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; COLOR: #e8e8e8; LINE-HEIGHT: 25px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.menuA:hover {
	PADDING-RIGHT: 6px; BORDER-TOP: #404040 0px solid; PADDING-LEFT: 6px; BACKGROUND: #404040; LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #6e6855 0px solid; COLOR: #ffae00; LINE-HEIGHT: 25px; PADDING-TOP: 0px; POSITION: static; TOP: 0px
}

.sideA:link {
	DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(arrow.gif) no-repeat 4px 4px; MARGIN-BOTTOM: 2px; OVERFLOW: hidden; WIDTH: 144px; LINE-HEIGHT: 140%; HEIGHT: 18px
}
.sideA:visited {
	DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(arrow.gif) no-repeat 4px 4px; MARGIN-BOTTOM: 2px; OVERFLOW: hidden; WIDTH: 144px; LINE-HEIGHT: 140%; HEIGHT: 18px
}
.sideA:hover {
	
}
